Doomsday Engine - Bug #1818

Model "Shadow radius" ignored
2014-06-01 07:21 - skyjake

Status: Closed Start date: 2014-06-01
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version: 1.15

Description

The Shadow radius parameter was disabled in 31eb8684.

Associated revisions

Revision 22a924bb - 2014-12-06 11:40 - skyjake

Fixed|Renderer: Apply "shadowRadius" when one is defined for a model

If a greater-than-zero shadow radius is defined, it will be used when
drawing the shadow for the model.

IssuelD #1818

History

#1 - 2014-12-03 22:42 - skyjake

- Assignee set to skyjake

#2 - 2014-12-03 22:43 - skyjake
- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 2014-12-06 14:28 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
